<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% block head %}
    <link rel="stylesheet" href="{{ config.base_url }}/style.css">
    {% endblock head %}
</head>


<body>
    <main>
        {% block content %}
        {% endblock conent %}
    </main>
    <footer>
        {% block footer %}
        &copy; Copyright 2022 Julia Scheaffer & Jay Alexander CC-BY-NC-SA
        - <a href="https://gitlab.com/telomeres-info/telomeres-info.gitlab.io/-/blob/main/LICENSE">License</a>
        - <a href="https://gitlab.com/telomeres-info/telomeres-info.gitlab.io/">Source</a>
        {% endblock footer %}
    </footer>
    {% if config.extra.debug %}
    <div>{{ __tera_context | escape }}</div>
    {% endif %}
</body>

</html>